Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 1: Zeile 1:
 +
 +
/*AUSBLENDUNGEN DATUM:2017-04-30
 +
* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 +
}
 +
 +
body.page-Main_Page #mp-topbanner {
 +
    clear: both;
 +
}
 +
 +
/*Diskussionseite und Reiter Seitenanzeige entfernen */
 +
#ca-talk {
 +
  display: none;
 +
}
 +
#ca-nstab-main {
 +
  display: none;
 +
}
 +
#ca-nstab-category {
 +
  display: none;
 +
}
 +
#ca-view {
 +
  display: none;
 +
}
 +
div#vectorTabs {
 +
  display: non;
 +
}
 +
 +
#ca-viewsource {
 +
  display: none;
 +
}
 +
#ca-history {
 +
  display: none;
 +
}
 +
 +
#p-logo
 +
{
 +
  display: none;
 +
}
 +
/*AUSBLENDUNGEN ENDE*/
 +
 +
 +
 
/* ZITATE IN MISTYROSE DATUM:2017-04-30*/
 
/* ZITATE IN MISTYROSE DATUM:2017-04-30*/
 
ol.references { font-size: 90%; }
 
ol.references { font-size: 90%; }
 
ol.references li:target { background-color: MistyRose; }
 
ol.references li:target { background-color: MistyRose; }
 
sup.reference:target { background-color: #ddeeff; }
 
sup.reference:target { background-color: #ddeeff; }
 
+
/* ZITATE ENDE*/
  
 
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
 
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
Zeile 30: Zeile 73:
 
   display: none;
 
   display: none;
 
}
 
}
 +
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/
  
 
/* ICONS auf der rechten Seite des Artikelbandes
 
/* ICONS auf der rechten Seite des Artikelbandes
Zeile 50: Zeile 94:
 
margin: 0;
 
margin: 0;
 
}
 
}
 +
/*ICONS ENDE*/

Version vom 30. April 2017, 11:25 Uhr


/*AUSBLENDUNGEN DATUM:2017-04-30
* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}

body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: non;
}

#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}

#p-logo
 { 
  display: none; 
}
/*AUSBLENDUNGEN ENDE*/



/* ZITATE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }
/* ZITATE ENDE*/

/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue*/
#toc {
   background-color: #C4D6F4;
        float: left;
        margin: 10 10 10 30px;
        padding: 0.5em;
}

/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}

/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}

#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

/* ICONS auf der rechten Seite des Artikelbandes
*See also JS QUELLE: @source https://www.mediawiki.org/wiki/Snippets/Top_icons
* @version 5 Hide without javascript DATUM: 2017-04-30*/
.Top_icon_raw {
	display: none;
}

/* With JavaScript */
.Top_icon_dynamic {
	float: right;
        vertical-align:top;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}
/*ICONS ENDE*/